Bug 199535 - Duplicate items of Presentation Backgrounds in Chinese UI
Summary: Duplicate items of Presentation Backgrounds in Chinese UI
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: openoffice.org (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Caolan McNamara
QA Contact:
URL:
Whiteboard:
Keywords: Desktop
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-07-20 08:06 UTC by Xiaohong Wang
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: 2.0.3-7.6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-27 09:58:49 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
difference in English UI and Chinese UI (70.02 KB, image/png)
2006-07-20 08:06 UTC, Xiaohong Wang
no flags Details

Description Xiaohong Wang 2006-07-20 08:06:23 UTC
Description of problem:
In Chinese UI, go to Presentation Wizard, there are duplicate items of
Presentation Backgrounds

Version-Release number of selected component (if applicable):
openoffice.org-2.0.3-7.5

How reproducible:
always

Steps to Reproduce:
1. select Chinese (China Mainland) at log in
2. Launch OpenOffice.org Writer, select File - Wizards - Presentation from the
menu bar
3. Select 'From template' and 'Presentation Backgrounds'
 
Actual results:
There are five items for choosing 'å°æµ·, æ·±è, Dark Blue with Orange, Fedora
Theme, Subtle Accents', but 'å°æµ·' is the same with 'SubtleAccents' and 'æ·±è'
is the same with 'Dark Blue with Orange'

Expected results:
In English UI, only three items for choosing 'Dark Blue with Orange, Fedora
Theme, Subtle Accents'

Additional info:

Comment 1 Xiaohong Wang 2006-07-20 08:06:24 UTC
Created attachment 132728 [details]
difference in English UI and Chinese UI

Comment 2 Xiaohong Wang 2006-07-20 08:15:35 UTC
In step 3 if selecting 'From template' and 'Presentations', there are also
duplicate items. 'æ°äº§åä»ç»' is the same with 'Introducing a New Product' and '
æ¨èä»ç»ç­ç¥' is the same with 'Recommendation of a Strategy'

Comment 3 Caolan McNamara 2006-07-20 11:24:42 UTC
Yeah, I think I can fix that.

Comment 4 Caolan McNamara 2006-07-27 09:58:49 UTC
should be good in 2.0.3-7.6


Note You need to log in before you can comment on or make changes to this bug.